<?php

class Migration_20240920155154_Alter_properties_tbl
{
    public static function up(PDO $pdo)
    {
        $sql = "
                ALTER TABLE properties ADD COLUMN image_path VARCHAR(255) AFTER property_type;
            ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DROP TABLE IF EXISTS `properties`;
        ";

        $pdo->exec($sql);
    }
}